.container {
  font-size: 14px;
  display: inline-block;
  width: 100%; }

.page-heading {
  text-align: center;
  line-height: 1.6em;
  font-size: 16px;
  margin: 15px 0; }

.bundle-selection .bundle-title {
  background-color: #FFF;
  color: #000; }

.bundle-or {
  width: 100%;
  text-align: center;
  font-size: 30px;
  line-height: 60px;
  display: block;
  clear: both; }

.purchase-container {
  width: 800px;
  margin: 0 auto;
  zoom: 0.8;
  -moz-transform: scale(0.8); }
  .purchase-container p {
    font-size: 1.2em;
    text-align: center; }

table.mobile_product .purchase-container{
    width: 100%;
    transform: scale(0.9);
}



.bundle {
  width: 365px;
  margin: 10px 10px;
  float: left;
  position: relative;
  overflow: hidden;
  //box-shadow: 0 3px 10px rgba(0, 0, 0, 0.23), 0 3px 10px rgba(0, 0, 0, 0.16);
  //border: 1px solid #C4C4C4; }
  .bundle.selected .bundle-price {
    display: none; }
  .bundle.purchase-path {
    transition: all .5s ease-in-out;
    border: 1px solid #D4D4D4;
    width: 360px; }
    .bundle.purchase-path.active {
      border: 1px solid blue; }

.bundle-contents {
  display: none; }

.unlimited.bundle {
  float: right; }
  .unlimited.bundle .bundle-title {
    background-color: #285f29;
    color: #FFF; }
  .unlimited.bundle .bundle-desc .bundle-included span {
    color: #FFF;
    background-color: #46a748; }
  .unlimited.bundle .bundle-desc .bundle-addons {
    background-color: #ceebcf; }
    .unlimited.bundle .bundle-desc .bundle-addons span {
      color: #FFF;
      background-color: #46a748; }
    .unlimited.bundle .bundle-desc .bundle-addons ul li {
      border-bottom: 1px solid rgba(255, 255, 255, 0.6); }

.bundle.unlimited-plus .bundle-title {
  background-color: #501218;
  color: #FFF; }
.bundle.unlimited-plus .bundle-desc .bundle-included span {
  color: #FFF;
  background-color: #a32532; }
.bundle.unlimited-plus .bundle-desc .bundle-addons {
  background-color: #eba9b0; }
  .bundle.unlimited-plus .bundle-desc .bundle-addons span {
    color: #FFF;
    background-color: #a32532; }
  .bundle.unlimited-plus .bundle-desc .bundle-addons ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.6); }

.bundle.unlimited-plus:before {
  content: "Recommended";
  color: #FFF;
  background: #142a3b;
  position: absolute;
  transform: rotate(45deg);
  padding: 5px 10px;
  right: -48px;
  width: 165px;
  top: 30px;
  text-align: center;
  box-shadow: 0px 2px 5px #333;
  z-index: 99; }

.bundle.selected.unlimited-plus:before {
  display: none; }

.activation.bundle {
  width: 100%;
  float: none; 
  margin: 0px;}
  .activation.bundle .bundle-activate {
    box-sizing: border-box;
    width: 100%;
    padding: 20px;
    margin-top: 20px;
    border-top: 1px solid #b7b7b7;
    display: inline-block; }

.diy.bundle {
  /* display:none; */
  width: 100%; }
  .diy.bundle .bundle-title {
    background-color: #3793c0;
    color: #FFF; }
  .diy.bundle .bundle-desc .bundle-included span {
    color: #FFF;
    background-color: #82bedb; }
  .diy.bundle .bundle-desc .bundle-addons {
    background-color: white; }
    .diy.bundle .bundle-desc .bundle-addons span {
      color: #FFF;
      background-color: #82bedb; }
    .diy.bundle .bundle-desc .bundle-addons ul li {
      border-bottom: 1px solid rgba(255, 255, 255, 0.6); }
  .diy.bundle .bundle-contents {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #b7b7b7; }
    .diy.bundle .bundle-contents .bundle-section {
      border: 0;
      min-height: 100px;
      box-sizing: border-box;
      width: 50%;
      float: left; }
      .diy.bundle .bundle-contents .bundle-section .select-btns {
        display: none; }
  .diy.bundle .next-step,
  .diy.bundle .bundle-price,
  .diy.bundle .trigger_bundle {
    box-sizing: border-box;
    width: 50%;
    float: right; }
  .diy.bundle .bundle-price {
    border-bottom: 0px;
    margin-bottom: 0px; }
    .diy.bundle .bundle-price .bundle-from {
      text-align: right;
      padding-right: 55px; }
    .diy.bundle .bundle-price .total {
      text-align: right; }
  .diy.bundle .trigger_bundle {
    width: 40%;
    margin-top: 20px; }
  .diy.bundle .select-option-note,
  .diy.bundle .select-btns {
    text-align: left; }
  .diy.bundle .select-option-note {
    padding-top: 5px !important; }

.price.bundle {
  display: none; }

.bundle-title {
  display: block;
  height: 40px;
  font-size: 18px;
  line-height: 40px;
  text-align: center;
  color: #FFF;
  margin-bottom: 20px;
  font-weight: normal;
  background-color: #00324E; }

.bundle-title.s5-activation{
   background-color: #3793C0
}

.bundle-title.step2 {
  display: none; }

.bundle-desc {
  display: block;
  min-height: 100px;
  font-size: 16px; }
  .bundle-desc .bundle-addons {
    background-color: #efefef; }
  .bundle-desc span {
    font-weight: bold;
    padding: 10px;
    display: block;
    background-color: #cccccc;
    color: #142a3b;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2); }
  .bundle-desc ul {
    margin-left: 0px;
    min-height: 110px; }
    .bundle-desc ul li {
      list-style-type: none;
      margin-left: 10px;
      line-height: 55px;
      background-repeat: no-repeat;
      padding-left: 55px;
      background-size: 40px;
      background-position: 10px;
      border-bottom: 1px solid #b7b7b7;
      color: #142a3b;
      margin-left: 0px; }
      .bundle-desc ul li:nth-child(2) {
        border-bottom: 0px; }
    .bundle-desc ul .call-texts-bullet {
      background-image: url("https://ekit.com/default/images/calls-texts-icon.svg"); }
    .bundle-desc ul .data-bullet {
      background-image: url("https://ekit.com/default/images/data-icon.svg");
      border-bottom: 0px; }
    .bundle-desc ul .payg-bullet {
      background-image: url("https://ekit.com/default/images/int-icon.svg"); }

.bundle.selected .bundle-desc ul {
  min-height: 0; }

.select-bundle {
  cursor: pointer; }

.bundle-section {
  padding: 20px 15px;
  position: relative;
  background-color: #FFF;
  /*display: none;*/
  /*min-height: 85px;*/ }
  .bundle-section .calls-texts,
  .bundle-section .calls-texts-anywhere {
    background: url("https://ekit.com/default/images/calls-texts-icon.svg") no-repeat left top;
    background-size: 60px;
    min-height: 60px;
    padding-left: 60px; }
  .bundle-section .data {
    background: url("https://ekit.com/default/images/data-icon.svg") no-repeat left top;
    background-size: 60px;
    min-height: 60px;
    padding-left: 60px; }
  .bundle-section .payg {
    background: url("https://ekit.com/default/images/int-icon.svg") no-repeat left top;
    background-size: 60px;
    min-height: 60px;
    padding-left: 60px; }

.expand {
  position: absolute;
  right: 10px;
  top: 15px;
  height: 25px;
  transition: all .5s ease-in-out;
  cursor: pointer; }

.expand.expanded {
  transform: rotate(540deg); }

.section-title {
  display: block;
  font-size: 16px;
  margin-bottom: 5px;
  padding-top: 9px;
  font-weight: bold; }

.section-copy {
  font-size: 14px; }

.more-info {
  display: none;
  padding-top: 10px;
  padding-left: 0px;
  margin-left: 15px;
  font-size: 12px; }

.more-info-rates {
  display: none;
  font-size: 12px;
  color: #757575;
  padding: 10px;
  padding-bottom: 0px; }

.bundle-price {
  padding: 15px;
  width: 50%;
  box-sizing: border-box;
  float: right; }

.bundle.price {
  text-align: left;
  border: 2px solid #000;
  box-shadow: none; }
  .bundle.price .bundle-price {
    width: 100%; }
    .bundle.price .bundle-price .total {
      text-align: right;
      margin-bottom: -20px; }

.bundle-price .bundle-from {
  display: block;
  text-align: center;
  padding-right: 50px; }

.bundle-price .total {
  font-size: 4em;
  line-height: 1em;
  display: block;
  text-align: center; }

.bundle .expiry, .expiry-price-box {
  display: block;
  font-size: 12px;
  color: #757575;
  text-align: center;
  padding-bottom: 15px; }

.expiry-price-box {
  text-align: left;
  padding-bottom: 0px; }

.bundle-price-product-page {
  border-bottom: 0px;
  margin-bottom: 0px;
  padding: 10px 20px 0px 20px; }
  .bundle-price-product-page .bundle-from {
    text-align: left;
    display: block; }
  .bundle-price-product-page .total {
    text-align: left;
    font-size: 4em;
    line-height: 1em;
    display: block; }
  .bundle-price-product-page .expiry {
    text-align: left; }

.purchase-bundle-contents {
  font-size: 14px;
  padding: 10px; }

.trigger_bundle, button.activate,
.purchase-bundle, .trigger_reload,
.cancel-bundle {
  background-color: #46a748;
  border: 1px solid #46a748;
  border-style: solid !important;
  display: block;
  height: 35px;
  width: 90%;
  margin: auto 5%;
  border-radius: 4px;
  color: white;
  text-align: center;
  line-height: 25px;
  transition: all .5s ease-in-out;
  color: #FFF; }
  .trigger_bundle:hover, button.activate:hover,
  .purchase-bundle:hover, .trigger_reload:hover,
  .cancel-bundle:hover {
    color: #46a748;
    border: 1px solid #46a748 !important;
    background-color: #FFF; }

button.activate,
.trigger_reload, .cancel-bundle,
.btn.cancel {
  background-color: #142a3b !important;
  border: 1px solid #142a3b !important; }
  button.activate:hover,
  .trigger_reload:hover, .cancel-bundle:hover,
  .btn.cancel:hover {
    color: #142a3b !important;
    background-color: white !important; }

.next-step {
  padding-top: 20px;
  margin-bottom: 20px;
  display: none; }
  .next-step input[type="submit"],
  .next-step .trigger_reload {
    width: 39%;
    display: inline-block; }

button.trigger_bundle,
button.activate,
.purchase-bundle,
.trigger_reload {
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: bold; }

.purchase-bundle.selected {
  color: #142a3b;
  background-color: #FFF; }

button.activate {
  width: 200px;
  box-sizing: border-box;
  margin: 0;
  margin-top: 20px;
  float: right;
}

.bundle-next {
  float: right;
  margin-top: 30px;
  width: 50%;
  padding-left: 10px;
  box-sizing: border-box; }

.select-btns {
  margin-top: 10px;
  text-align: center; }

.select-btns .btn {
  display: inline-block;
  border-radius: 0;
  margin: 0;
  padding: 10px;
  background-color: #efefef;
  border-top: 1px solid #b7b7b7;
  border-bottom: 1px solid #b7b7b7;
  border-right: 1px solid #b7b7b7;
  transition: .25s all ease-in-out;
  cursor: pointer;
  min-width: 30px;
  text-align: center; }

.select-btns .btn:hover {
  background-color: #CCC; }

.select-btns .btn:first-child {
  border-left: 1px solid #b7b7b7;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px; }

.select-btns .btn:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px; }

.select-btns .btn::nth-child(2) {
  /*border-left: 1px solid $blue;*/ }

.select-btns .btn.active {
  background-color: #02324E;
  color: #FFF;
  border-color: #02324E; }

.fullwidth-title {
  display: block;
  font-size: 18px;
  line-height: 60px;
  text-align: center;
  color: #142a3b;
  font-weight: normal; }

.activate-copy {
  box-sizing: border-box;
  float: left; 
  padding-top: 25px;}

.sim-contents {
  width: 100%;
  display: inline-block; }
  .sim-contents .credit {
    float: left;
    text-align: center;
    width: 190px;
    padding: 1.5%;
    background-size: 90px;
    background-repeat: no-repeat;
    background-position: center top; }
    .sim-contents .credit .title {
      display: block;
      font-weight: bold;
      font-size: 16px;
      margin-top: 90px; }
    .sim-contents .credit .status {
      font-size: 16px;
      line-height: 1.6em; }
  .sim-contents .data-note {
    font-size: 12px;
    text-align: left;
    display: block;
    clear: both;
    padding: 0px 20px; }
  .sim-contents .call-texts {
    background-image: url("https://ekit.com/default/images/calls-texts-icon.svg"); }
  .sim-contents .data {
    background-image: url("https://ekit.com/default/images/data-icon.svg"); }
  .sim-contents .int-calls {
    background-image: url("https://ekit.com/default/images/int-icon.svg"); }
  .sim-contents .plan-unlimited {
    background-image: url("https://ekit.com/default/images/unlimited.png"); }
  .sim-contents .plan-unlimited-plus {
    background-image: url("https://ekit.com/default/images/unlimited_plus.png"); }
  .sim-contents .plan-starter {
    background-image: url("https://ekit.com/default/images/starter.png"); }

.s5-plan .s5-name {
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: center;
    width: 60px;
    height: 60px;
}
  .s5-name.plan-unlimited {
    background-image: url("https://ekit.com/default/images/unlimited.png"); }
  .s5-name.plan-unlimited-plus {
    background-image: url("https://ekit.com/default/images/unlimited_plus.png"); }
  .s5-name.plan-starter {
    background-image: url("https://ekit.com/default/images/starter.png"); }

.bundle-texts{
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    background-position: 15px !important;
    height: 90px !important;
   font-weight: bold;
}

.select-option-note {
  display: none;
  background: #FFF;
  font-size: 12px;
  color: #757575;
  font-weight: normal;
  text-align: center;
  margin: 0 !important; }

.account-details-page {
  display: inline-block; }
  .account-details-page .bundle {
    width: 60%;
    margin: 20px 0px;
    float: left; }
    .account-details-page .bundle.activation.bundle .credit {
      height: auto;
      box-sizing: border-box;
      width: 100%;
      padding: 10px;
      background-size: 60px;
      background-repeat: no-repeat;
      background-position: 15px 0px;
      text-align: left; }
      .account-details-page .bundle.activation.bundle .credit .title {
        margin-top: 0px;
        display: block;
        font-size: 16px;
        padding-left: 80px; }
      .account-details-page .bundle.activation.bundle .credit .status {
        padding-left: 80px;
        display: inline-block; }
        .account-details-page .bundle.activation.bundle .credit .status.future {
          font-size: 12px;
          font-weight: normal;
          padding-top: 2px;
          padding-left: 5px;
          background: none; }
    .account-details-page .bundle.activation.bundle .recharge-button {
      padding: 20px; }
      .account-details-page .bundle.activation.bundle .recharge-button input {
        width: 100%;
        height: 40px; }
    .account-details-page .bundle table.settings {
      width: 100%; }
      .account-details-page .bundle table.settings td {
        padding: 5px 10px; }
      .account-details-page .bundle table.settings input[type="text"] {
        box-sizing: border-box;
        padding: 6px 10px; }

.credit-progress-container {
  position: relative;
  width: 300px;
  height: 25px;
  border-radius: 5px;
  overflow: hidden;
  display: none;
  border: 1px solid #142a3b;
  margin-top: 5px;
  margin-left: 80px; }
  .credit-progress-container .credit-progress {
    width: 100%;
    height: 100%;
    background: #46a748;
    transition: width 1s ease-in-out;
    background-size: 30px 30px;
    background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }
  .credit-progress-container .credit-progress-label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 25px;
    color: #142a3b;
    text-shadow: #FFF 0px 0px 4px;
    font-weight: bold; }

.aspider-infos{
text-align:center;
}

.bundle-plan-thanks{
    //padding: 20px;
    font-size: 14px;
    line-height: 1.6em;
    margin-bottom: 20px;
}

span.bundle-title.bundle-close:before {
    content: 'X';
    background: #142A3B;
    height: 30px;
    width: 30px;
    display: inline-block;
    text-align: center;
    border-radius: 30px;
    line-height: 33px;
    position: relative;
    top: 4px;
    cursor: pointer;
}

.credit-progress-container.throttled .credit-progress{
    background: #A32532;
    transition: width 1s ease-in-out;
    background-size: 30px 30px;
    background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.credit-progress-container.throttled .credit-progress-label{
   color: #FFF;
   text-shadow: #333 0px 0px 4px
}

.data-throttle{
    padding-left: 80px;
    padding-top: 2px;
    font-size: 11px;
    width: 300px;
}

.s5-select form{
padding-top:7px;
}


/* Aspider v5 styles */
.salmon-v5 { font-family: Helvetica, Arial, 'sans-serif'; }
.salmon-v5 .s5-plan div { cursor: pointer; }
.salmon-v5 .s5-plan:hover, .salmon-v5 .s5-plan.plan-selected { background-color: #9bbed9; }
.salmon-v5 .s5-plan:hover .s5-name, .salmon-v5 .s5-plan.plan-selected .s5-name { color: #FFF !important; }
.salmon-v5 .s5-plan:hover button, .salmon-v5 .s5-plan.plan-selected button { background-color: #FFFFFF; color: #46A748; }
.salmon-v5 .s5-plan .s5-name { color: #3793C0; font-weight: bold; }
.salmon-v5 .s5-plan .s5-note { font-size: 12px; display: block; }
.salmon-v5 .s5-plan .s5-more-credit { cursor: pointer; border: 1px solid #46A748; color: #46A748; background-color: transparent; padding: 5px; display: block; border-radius: 2px; width: 100px; margin: 0 auto; font-size: 12px; margin-top: 5px; text-align: center !important; }
.salmon-v5 .s5-plan.recommended { background-color: #E5EEF5; color: #000000; }
.salmon-v5 .s5-plan.recommended:hover, .salmon-v5 .s5-plan.recommended.plan-selected { background-color: #9bbed9; }
.salmon-v5 .s5-plan-table { font-family: Helvetica, Arial, 'sans-serif'; width: 100%; box-shadow: 0 3px 10px rgba(0, 0, 0, 0.23), 0 3px 10px rgba(0, 0, 0, 0.16); }
.salmon-v5 .s5-plan-table { display: table; }
.salmon-v5 .s5-table-headings, .salmon-v5 .s5-header-info, .salmon-v5 .s5-plan { display: table-row; margin: 5px; background-color: #FAFAFA; color: #000000; }
.salmon-v5 .s5-table-headings div, .salmon-v5 .s5-header-info div, .salmon-v5 .s5-plan div { display: table-cell; vertical-align: middle; text-align: center; padding: 10px; border-top: 1px solid #3793C0; }
.salmon-v5 .s5-table-headings { background-color: #3793C0; color: #FFFFFF; text-transform: uppercase; }
.salmon-v5 .s5-select .s5-price { font-size: 24px; text-align: center; font-weight: bold; color: #A32532; display: block; }
.salmon-v5 .s5-select button { display: block; width: 100px; margin: 0 auto; background-color: #46A748; color: #FFFFFF; border: 2px solid #46A748; border-radius: 4px; padding: 5px 10px; font-size: 13px; font-weight: bold; cursor: pointer; }
.salmon-v5 .s5-select button:focus { outline: none; }
.salmon-v5 div.s5-credit-options { border: 0px; padding: 10px 0px; display: block; margin: 0 auto; }
.salmon-v5 div.s5-credit-options button { font-size: 14px; cursor: pointer; border-radius: 0px; padding: 5px 10px; display: inline-block; border: 1px solid #46A748; background-color: #46A748; color: #FFFFFF; }
.salmon-v5 div.s5-credit-options button:focus { outline: none; }
.salmon-v5 div.s5-credit-options button.selected { background-color: #FFFFFF; color: #46A748; border-color: #46A748; }
.salmon-v5 div.s5-credit-options button:hover { background-color: #FFFFFF; color: #46A748; border-color: #46A748; }
.salmon-v5 div.s5-credit-options button:first-child { border-radius: 5px 0px 0px 5px; border-right: 0px; }
.salmon-v5 div.s5-credit-options button:last-child { border-radius: 0px 5px 5px 0px; border-left: 0px; }
.salmon-v5 .s5-plan-more-info { display: block; font-family: Helvetica, Arial, 'sans-serif'; width: 100%; box-shadow: 0 3px 10px rgba(0, 0, 0, 0.23), 0 3px 10px rgba(0, 0, 0, 0.16); margin: 20px 0px; }
.salmon-v5 .s5-plan-more-info .s5-more-info-header:after, .salmon-v5 .s5-plan-more-info .s5-more-info-content:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.salmon-v5 .s5-plan-more-info .s5-more-info-header { background-color: #3793C0; color: #FFFFFF; width: 100%; }
.salmon-v5 .s5-plan-more-info .s5-more-info-name, .salmon-v5 .s5-plan-more-info .s5-more-info-close { padding: 10px; text-transform: uppercase; box-sizing: border-box; }
.salmon-v5 .s5-plan-more-info .s5-more-info-close { width: 50px; padding-left: 10px; cursor: pointer; }
.salmon-v5 .s5-plan-more-info .s5-more-info-right { border-left: 1px solid #E5EEF5; padding-bottom: 10px; padding-right: 0px !important; }
.salmon-v5 .s5-plan-more-info .s5-more-info-left, .salmon-v5 .s5-plan-more-info .s5-more-info-right { padding: 20px; width: 40%; box-sizing: border-box; float: left; }
.salmon-v5 .s5-plan-more-info .s5-more-info-left p, .salmon-v5 .s5-plan-more-info .s5-more-info-right p { margin: 0px !important; }
.salmon-v5 .s5-plan-more-info .s5-more-info-left ul, .salmon-v5 .s5-plan-more-info .s5-more-info-right ul { padding-left: 0px; margin: 10px 0px; margin-left: -10px; }
.salmon-v5 .s5-plan-more-info .s5-credit-options { padding-bottom: 20px; }
.salmon-v5 .s5-plan-more-info .s5-more-info-select { float: left; box-sizing: border-box; width: 20%; padding-right: 10px; }
.salmon-v5 .s5-plan-more-info .s5-more-info-select .price { padding-top: 40px; font-size: 36px; line-height: 50px; font-weight: 700; color: #A32532; text-align: center; width: 100%; display: block; }
.salmon-v5 .s5-plan-more-info .s5-more-info-select button { display: block; width: 100%; margin: 0 auto; background-color: #46A748; color: #FFFFFF; border: 2px solid #46A748; border-radius: 4px; padding: 5px 10px; font-size: 13px; font-weight: bold; margin-top: 10px; cursor: pointer; }
.salmon-v5 .s5-plan-more-info .s5-more-info-select button:hover { background-color: #FFFFFF; color: #46A748; }
.salmon-v5 .s5-plan-more-info .s5-more-info-select button:focus { outline: none; }

button.add-select { display: block; width: 60%; margin: 0 auto; background-color: #46A748; color: #FFFFFF; border: 2px solid #46A748; border-radius: 4px; padding: 5px 10px; font-size: 13px; font-weight: bold; margin-top: 10px; cursor: pointer; }
button.add-select:hover { background-color: #FFFFFF; color: #46A748; }
button.add-select:focus { outline: none; }

.bundle-title.bundle-close { padding-left: 10px; text-align: left; }

.s5-alert-box { border: 1px solid #819BA9; background: #013552; /* Old browsers */ background: -moz-linear-gradient(top, #013552 0%, #247097 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #013552 0%, #247097 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #013552 0%, #247097 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013552', endColorstr='#247097',GradientType=0 ); /* IE6-9 */ width: 330px; float: right; height: 140px; margin: 10px; padding: 20px; box-sizing: border-box; }
.s5-alert-box .alert-icon { background-image: url(https://ekit.com/default/images/s5_alert); width: 40px; height: 40px; margin-top: 1em; display: inline-block; background-size: 100%; float: left; }
.s5-alert-box .alert-content { display: inline-block; float: left; color: #FFF; width: 220px; padding-left: 20px; }
.s5-alert-box .alert-content p { margin: 0px !important; }


.salmon-v5 .s5-plan.no-hover:hover{ 
    background-color: #FAFAFA !important;
}
.salmon-v5 .s5-plan.no-hover.recommended:hover{
    background-color: #E5EEF5 !important; 
}

.salmon-v5 .s5-plan.no-hover div{
       cursor: initial !important;
}

